xapian

C++ search engine library with many bindings

Current version:
1.4.2

Homepage:https://xapian.org/

Dependencies

xapian requires the following formula to be installed:

Reverse dependencies

The following formula requires xapian to be installed:

Formula history

Alex Dunnxapian: fix python bindings
Raphael Boidolxapian 1.4.2
John Labovitzxapian: --with-ruby requires 2.1+
Alex Dunnxapian: depend on sphinx-doc for python build
Alex Dunnxapian 1.4.1
Viktor Szakatsxapian: use secure urls
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tillerxapian: unset PYTHONDONTWRITEBYTECODE for install
Alex Dunnxapian 1.2.23
Show all revisions of this formula